
[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=6800
EMISSIVE=80,20,0
DIFFUSE=0.3
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=7000
EMISSIVE=80,20,0
DIFFUSE=0.3
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=7200
EMISSIVE=80,11,0
DIFFUSE=0.3
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=7400
EMISSIVE=80,8,0
DIFFUSE=0.3
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=7600
EMISSIVE=80,6,0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_5
RPM_SWITCH=7800
EMISSIVE=80,3,0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=5

